Security Lab

Множественные уязвимости в Asterisk

Дата публикации:12.06.2018
Всего просмотров:845
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Раскрытие важных данных
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Asterisk
Уязвимые версии: Asterisk версии 15.1.1, 15.1.2, 15.2.2, 15.2.1, 15.2.0, 15.1.5, 15.1.4, 15.1.3, 15.1.0, 15.0.0, 14.7.6, 14.7.5, 14.7.4, 14.7.3, 14.7.0, 14.6.0, 14.5.0, 14.6.1, 14.4.1, 14.4.0, 14.3.0, 14.2.0, 14.1.0, 14.0, 13.19.2, 13.19.1, 13.18.5, 13.18.4, 13.18.3, 13.18.0, 13.17.0, 13.16.0, 13.17.1, 13.9.0, 13.15.1, 13.15.0, 13.14.0, 13.13.0, 13.12.0, 13.11.0, 13.10.0, 13.8.0, 13.6.0, 13.5.0, 13.4.0, 13.7.0, 13.3.1, 13.3.0, 13.2.0, 13.1.0, 13.0.1, 13.0.0
Описание:

Множественные уязвимости в Asterisk

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018061204